Update installation package with the latest Java JRE

Description

Before every Openfire release, Java JRE should be updated to the latest version (unless it was just released a few days ago, then i think previous to last version should be fine). After closing this ticket, file another, for the next release (clone this ticket).

Environment

None

Activity

Show:
wroot
January 26, 2016, 8:12 PM

1.8.0_72 is old enough.

wroot
July 30, 2016, 11:18 AM

Current version is 1.8.0_102

Daryl Herzmann
August 1, 2016, 2:53 PM

updated to 102, will leave open until release

Daryl Herzmann
August 17, 2016, 1:59 PM

shipping time, so we are current

Fixed

Assignee

Daryl Herzmann

Reporter

wroot

Expected Effort

None

Ignite Forum URL

None

Components

Fix versions

Affects versions

Priority

Minor
Configure